Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#4758 closed defect (fixed)

Net-Snmp referenced patch missing

Reported by: Chris Johns Owned by: Chris Johns
Priority: normal Milestone: 5.2
Component: network/libbsd Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

The Net-SNMP configuration references a patch that is missing. I cannot find it.

Update to 5.9.3 and for the libbsd stack.

Attachments (1)

rtems-net-snmp-5.9.3-20221113.patch (6.5 KB) - added by Chris Johns on 11/13/22 at 22:49:57.
NetSNMP RTEMS 5.9.3 patch

Download all attachments as: .zip

Change History (2)

Changed on 11/13/22 at 22:49:57 by Chris Johns

NetSNMP RTEMS 5.9.3 patch

comment:1 Changed on 11/14/22 at 20:58:25 by Chris Johns <chrisj@…>

Resolution: fixed
Status: assignedclosed

In [changeset:"c7e85e3319db59bc81c2b14fcc4f6c78b9a40b77/rtems-source-builder" c7e85e3/rtems-source-builder]:

rtems/net-snmp: Update to 5.9.3 with the RTEMS patch

The 5.7.2.1 patch referenced in the configuration cannot be located
so update the version to the latest. Checked with Zynq A9 qemu
and libbsd.

Closes #4758

Note: See TracTickets for help on using tickets.